.tile-section {
  z-index: 1;
}

.box6 {
  background: #000;
}

.box6:after {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: -30%;
  bottom: 0;
  right: 70%;
  transform: skew(20deg) translateX(-75%);
}

.box6:hover:after {
  transform: skew(20deg) translateX(0);
}

.box6 img {
  width: 100%;
  height: auto;
}

.box6:hover img {
  opacity: 0.2;
}

.box6 .box-content {
  padding: 20px;
  text-align: right;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

.box6 .icon {
  padding: 0;
  list-style: none;
}

.box6 .icon li a {
  text-align: center;
}

.box6 .title {
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  margin: 30px 0 50px;
  color: #fff;
  transform: scale(0);
}

.box6:hover .title {
  transform: scale(1);
}

.box6 .icon li,
.box6 .post {
  opacity: 0;
  transform: translateX(40px);
  transition: all 0.35s ease 0s;
}

.box6 .post {
  display: block;
  font-size: 14px;
  color: #fff;
  margin-bottom: 5px;
}

.box6 .icon {
  display: inline-block;
  margin: 0;
}

.box6:hover .icon li,
.box6:hover .post {
  opacity: 1;
  transform: translateX(0);
}

.box6:hover .icon li:first-child {
  transition-delay: 0.1s;
}

.box6:hover .icon li:nth-child(2) {
  transition-delay: 0.2s;
}

@media only screen and (max-width: 990px) {
  .box6 {
    margin-bottom: 30px;
  }
}
